Page MenuHomePhabricator

Mobile VE - Save page title wrapping weirdly
Closed, ResolvedPublic1 Story Points

Description

On the save/summary page the title is wrapping weirdly. "Edit summary" wraps to 2 lines. This shouldn't wrap and should be in line with the article title.

Current:

Design:

Event Timeline

KHammerstein raised the priority of this task from to Needs Triage.
KHammerstein updated the task description. (Show Details)
Jdforrester-WMF triaged this task as Normal priority.Apr 8 2015, 7:22 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from To Triage to Epics on the VisualEditor board.Jul 21 2015, 7:26 PM
Florian claimed this task.Jul 22 2015, 6:01 PM

Change 226321 had a related patch set uploaded (by Florianschmidtwelzow):
Fix mobile-frontend-page-edit-summary truncated text

https://gerrit.wikimedia.org/r/226321

Change 226321 merged by jenkins-bot:
Fix mobile-frontend-page-edit-summary truncated text

https://gerrit.wikimedia.org/r/226321

Florian closed this task as Resolved.Jul 22 2015, 7:08 PM
Ryasmeen reopened this task as Open.Jul 30 2015, 11:24 PM
Ryasmeen added a subscriber: Ryasmeen.

The "Edit Summary" title in the save page dialog is still wrapping to 2 lines on en.m.wikipedia.org

Jdforrester-WMF closed this task as Resolved.Aug 6 2015, 11:20 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Now obviated by moving to VE's repo.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 7 2018, 1:14 AM